{
    "provider": "bitwarden",
    "bitwarden": {
        "api_url": "https://api.bitwarden.eu",
        "identity_url": "https://identity.bitwarden.eu",
        "project": "c6bd56a4-9fec-4388-b74a-b2a100c0ae07"
    }
}